#
# spec file for package gap-gaussforhomalg
#
# Copyright (c) 2013 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           gap-gaussforhomalg
Summary:        GAP: Gauss Functionality for homalg
Version:        2013.09.20
Release:        0
License:        GPL-2.0
Group:          Productivity/Scientific/Math
URL:            http://homalg.math.rwth-aachen.de/index.php/extensions/gaussgaussforhomalg

#Git-Clone:	git://github.com/homalg-project/GaussForHomalg
#Git-Web:	https://github.com/homalg-project/GaussForHomalg
Source:         ftp://ftp.gap-system.org/pub/gap/gap4/tar.bz2/packages/GaussForHomalg-%version.tar.bz2
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  gap-rpm-devel
Requires:       gap-core >= 4.4
Requires:       gap-gauss >= 2009.10.07
Requires:       gap-matricesforhomalg >= 2013.06.26
Suggests:       gap-gapdoc >= 1.0

%description
The GaussForHomalg package links the homalg package together with the
Gauss package.

%prep
%setup -qn GaussForHomalg

%build

%install
%gappkg_simple_install

%files -f %name.files
%defattr(-,root,root)

%changelog
